當您嘗試啟動 Lync 2013 時出現 「 您必須安裝其他更新 」 的錯誤訊息

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:3115883
徵狀
安裝 Microsoft Lync 2013 (適用於企業的 Skype) theDecember 2015 更新程式之後,當您嘗試啟動 Lync 2013 時收到下列錯誤訊息:

Lync 已成為商務的 Skype。若要執行這個應用程式,您需要安裝其他更新的商務的 Skype。如需詳細資訊,請參閱 KB3115883,或連絡您的管理員。
發生的原因
您的裝置上未安裝安全性更新 MS15-044,就會發生這個問題。MS15-044 是年 6 月 2015年的必要條件 Lync (適用於企業的 Skype) 更新 andlater 版本的更新。
解決方案
如果要解決這個問題,安裝MS15-044 您的裝置。套用 MS15-044 之後,Lync 2013 會升級成適用於企業的 Skype。如需適用於企業的 Skype 的詳細資訊,請參閱 Lync 現在是適用於企業的 Skype.

警告:本文為自動翻譯

內容

文章識別碼:3115883 - 最後檢閱時間:12/02/2015 11:47:00 - 修訂: 2.0

Microsoft Lync 2013, Microsoft Lync Basic 2013

  • kbqfe kbsurveynew kbmt KB3115883 KbMtzh
意見反應